Cisco 7940/7960 Phones SIP Message Handling Remote Denial of Service Vulnerabilities

Bugtraq ID: 25378
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Aug 20 2007 12:00AM
Updated: Aug 31 2007 12:42AM
Credit: These issues were found by Madynes research team using the Madynes VoIP fuzzer KIPH.
Vulnerable: Cisco VoIP Phone CP-7960 3.2
Cisco VoIP Phone CP-7960 3.1
Cisco VoIP Phone CP-7960 3.0
Cisco VoIP Phone CP-7960 8.6(0)
Cisco VoIP Phone CP-7940 3.2
Cisco VoIP Phone CP-7940 3.1
Cisco VoIP Phone CP-7940 3.0
Cisco VoIP Phone CP-7940 8.6(0)
Not Vulnerable: Cisco VoIP Phone CP-7960 8.7(0)
Cisco VoIP Phone CP-7940 8.7(0)


 

Privacy Statement
Copyright 2010, SecurityFocus